body {
background: url(../images/2015/bg.jpg) no-repeat #351B36;
font-family: Arial, Helvetica, sans-serif;
font-size: 90%;
color: #FFFFFF;
background-attachment: fixed;
text-align: center;
background-position: 50% 0;
}
h1{
	font-size:110%;
	margin:	20px 0px 0px 20px;
	font-weight: bold;
	}
h2{
	font-size:105%;
	margin:	20px 0px 0px 20px;
	font-weight: bold;
	}
h3{
	font-size:100%;
	margin:	20px 0px 0px 20px;
	font-weight: bold;
	}
a:link{
	color:#FFFFFF;
	text-decoration: none;
}
a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
a:hover{
	color:#FFFF00;
	text-decoration: none;
}
img{border:none;}
#mgcWrapper{
	width:1000px;
	margin:auto;
	text-align:left;
	}
	
.header{
	position:relative;
	background:#000000 url(../images/2008/header_bkg.jpg) no-repeat;
	width:1000px;
	height:108px;
	float:left;
	margin:0;
	padding:0;
	}
	
	
 /**  Portal implementation header styles :: LB  **/
 
.header-buttons {position:absolute;text-align:right;top:13px;left:615px}
.register {margin-bottom:10px}
.header-contact {position:absolute;text-align:right;top: 0;left: 770px;font-size:13px;line-height:19px}
.yellowtext {color:#cccc00; font-weight:bold}
.contact p {margin-bottom:6px}
.help-button {border-radius: 9px;text-shadow: 3px 2px 1px #666666;font-family: Arial;color: #ffffff;font-size: 12px;padding: 5px 20px 5px 20px;border: solid #5a1780 2px;text-decoration: none;cursor:pointer; background: #d3bdd9;background-image: -webkit-linear-gradient(top, #d3bdd9, #350352);background-image: -moz-linear-gradient(top, #d3bdd9, #350352);background-image: -ms-linear-gradient(top, #d3bdd9, #350352);background-image: -o-linear-gradient(top, #d3bdd9, #350352);background-image: linear-gradient(to bottom, #7d4a96, #350352);-webkit-border-radius: 13;-moz-border-radius: 13}
.help-button:hover {background: #e1cfe6; text-decoration: none;cursor:pointer;background-image: -webkit-linear-gradient(top, #e1cfe6, #5f198a);background-image: -moz-linear-gradient(top, #e1cfe6, #5f198a);background-image: -ms-linear-gradient(top, #e1cfe6, #5f198a);background-image: -o-linear-gradient(top, #e1cfe6, #5f198a);background-image: linear-gradient(to bottom, #e1cfe6, #5f198a)}

 /**  iframe and portal styles for MGC  **/
.iframewrap {width:100%;max-width:799px;position:relative;margin:0 auto;bottom:50px;}
.videoWrapper {position: relative;padding-bottom: 56.25%; padding-top: 11px;height: 86px}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 140%; margin-top: 110px}
.overlayreg {visibility: hidden;position: fixed;bottom: 0;left: 0;right: 0;top: 0;height: auto;width: 100%;z-index: 2147483647;overflow: hidden;background: rgba(0,0,0,0.6)}
.overlaylogin {visibility: hidden; position: fixed;bottom: 0;left: 0;right: 0;top: 0;height: auto;width: 100%;z-index: 2147483647;overflow: auto;background: rgba(0,0,0,0.6)}
.reg {display: block; height: 480px;left: 0;margin: 8% auto;position: absolute;right: 0;width: 33%;z-index: 999}   
.close {color: #4b0869;font-size: 27px;font-weight: 700;position: absolute; left: 84%;top: 15%; z-index: 9999;cursor: pointer}
.closelogin {color: #6b257d;font-size: 32px;font-weight: 700;left: 69%;position: absolute;top: 20%;z-index: 9999;cursor: pointer}
.closereg {color: #6b257d;font-size: 32px;font-weight: 700;left: 84%;position: absolute;top: 21%;z-index: 9999;cursor: pointer}

/**  jackpot ticker styles :: LB  **/
.ticker-container {background: #d3bdd9;background-image: -webkit-linear-gradient(top, #d3bdd9, #350352);background-image: -moz-linear-gradient(top, #d3bdd9, #350352);background-image: -ms-linear-gradient(top, #d3bdd9, #350352);background-image: -o-linear-gradient(top, #d3bdd9, #350352);background-image: linear-gradient(to bottom, #7d4a96, #350352);-webkit-border-radius: 13;-moz-border-radius: 13;width: 210px;height: 35px;position: absolute;top: 60px;left: 40px;border-radius: 6px}
#ticker-currency {color: #000;font-size:20px; text-shadow:1px 1px 1px #fff,-1px -1px 1px #fff, 1px -1px 1px #fff,-1px 1px 1px #fff,1px 1px 1px #fff; padding-left:12px; margin:6px 0 0 0}
.ticker-bg {background: #d0aacf;width: 172px;height: 27px;position: absolute;top: 4px;left: 33px;border-radius: 6px;z-index:9}	
#jackpottotal {font-size: 18px;letter-spacing: 4px;color: #fff;padding-top: 2px;padding-left:10px}
.progressive-total {position:absolute;top:48px; left:260px;text-align:center; font-weight:600;color:#350352; text-shadow:
   3px 3px 3px #fff,-3px -3px 3px #fff, 3px -3px 3px #fff,-3px 3px 3px #fff,3px 3px 3px #fff;}

 /**  END OF Portal implementation header styles :: LB  **/

.flagsHolder{
	position:absolute;
	top: 11px;
	left: 0px;
	z-index:30;
	margin:0;
	padding:0;
	}
.flags{
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0;

	}
.flags ul{
	list-style:none none outside;
	display:block;
	margin:0;
	padding:0;
	}
.flags ul li{
	display:block;
	margin:0px 0px 0px 4px;
	float: left;

}
	
	/* -----------  menu navigation  ----------------
---------------------------------------------------------------------------------*/
		
#menuHolder{
	width: 1000px;
}
#menuHolder ul{
	list-style:none;
	margin:0;
	padding:0;
}
#menuHolder ul li{
	display: inline;
}
#menuHolder ul li a{
	float:left;
	display: block;
    height: 45px;
    text-decoration: none;
	background-position: 0 0;

}	


/* -----------   menu navigation images and widths  ----------------
---------------------------------------------------------------------------------*/
#menuHolder li.homeMenu, #menuHolder li.homeMenu a{background-image:url(../images/header/2008/home.jpg);width:141px;}

#menuHolder li.winnersMenu, #menuHolder li.winnersMenu a{background-image:url(../images/header/2008/winners.jpg);width:95px;}
	
#menuHolder li.promotionsMenu, #menuHolder li.promotionsMenu a{background-image:url(../images/header/2008/promotions.jpg);width:118px;}

#menuHolder li.bankingMenu, #menuHolder li.bankingMenu a{background-image:url(../images/header/2008/banking.jpg);width:89px;}

#menuHolder li.casinovipMenu, #menuHolder li.casinovipMenu a{background-image:url(../images/header/2008/casinovip.jpg);width:105px;}

#menuHolder li.casinogamesMenu, #menuHolder li.casinogamesMenu a{background-image:url(../images/header/2008/casinogames.jpg);width:138px;}

#menuHolder li.aboutusMenu, #menuHolder li.aboutusMenu a{background-image:url(../images/header/2008/aboutus.jpg);width:104px;}

#menuHolder li.supportMenu, #menuHolder li.supportMenu a{background-image:url(../images/header/2008/support.jpg);width:95px;}

#menuHolder li.logoMenu, #menuHolder li.logoMenu a{background-image:url(../images/header/2008/logo.jpg);width:115px;}
/* -----------  end menu navigation  ----------------
---------------------------------------------------------------------------------*/




.mainContent{
	width:1000px;
	background-image:url(../images/2008/bodybkg.jpg);
	margin: 0;
	padding: 0;
	background-repeat: repeat-y;
	}
.leftContent{
	float:left;
	margin:0px 0px 0px 5px;
	padding:0;
	/*border: solid red 1px;*/
	}

.banner-text {
float: right;
width: 45%;
text-align: center;
margin-top: 75px;
padding: 0px 25px;
}

.offer-img {
margin-bottom: 15px;
}

h1.amount {
font-size: 88px;
text-transform: uppercase;
-webkit-text-stroke: 2px white;
color: #7b0096;
font-family: impact;
font-weight: bold;
letter-spacing: -2px;
}

.big-btn {
width: 297px;
height: 56px;
background: url(/images/2015/btn-big.png) no-repeat;
margin: 0 auto;
font-size: 45px;
text-transform: uppercase;
padding: 4px 0px 0px 0px;
letter-spacing: 1px;
font-family: impact;
box-shadow: 0px 31px 19px -15px rgba(0, 0, 0, 0.56);
}

.big-btn a {
	text-decoration: none;
	}

.small-btn {
width: 150px;
height: 31px;
background: url(/images/2015/btn-small.png) no-repeat;
margin: 0 35%;
font-size: 20px;
text-transform: uppercase;
padding: 2px 0px 0px 0px;
letter-spacing: 1px;
font-family: impact;
box-shadow: 0px 31px 19px -15px rgba(0, 0, 0, 0.56);
text-align: center;
bottom: 5px;
position: absolute;

}

.small-btn a {
	text-decoration: none;
	}
	
.rightContent{
	width:390px;
	float:right;
	margin:0px 10px 0px 0px;
	padding:0;
	/*border: solid red 1px;*/
	}	

.flashHolder1 {
width: 990px;
height: 385px;
margin: 0;
float: left;
background: url(/images/2015/banner.jpg);
background-size: 100%;
background-repeat: no-repeat;
}
	
.flashHolder2{
	width:590px;
	height:120px;
	margin:0;
	float:left;
	padding: 0;
	background: url(/images/flash_backgrounds/flashHolder2.jpg);
	}

.gettingStarted {
width: 495px;
height: 145px;
margin: 8px 0px 0px 0px;
background-image: url(../images/2015/gettingstartedbg.png);
padding: 0;
float: left;
background-size: 100%;
background-repeat: no-repeat;
}
.gettingStarted1 {
padding: 70px 0 0 0;
width: 22%;
float: left;
font-size: 12px;
text-align: left;
margin-left: 54px;
font-weight: bold;
}
.gettingStarted2{
	padding:70px 0 0 0;
	width: 34%;
	float: left;
	font-size: 73%;
	text-align: center;
	margin: 0;
}
.gettingStarted3{
	padding:5px 0 0 0;
	width: 100%;
	float: left;
	font-size: 75%;
	text-align: center;
	margin: 0;
	text-decoration: none;
}
.gettingStarted3 a{
	text-decoration:none;
	display:none;
}
.progressiveJackpots {
background: url(/images/2015/slottournaments.png);
width: 490px;
height: 139px;
margin: 8px 0px 0px 5px;
float: left;
padding: 0;
background-size: 100%;
position: relative;
}
	.ticker1{
	width:180px;
	height:50px;
	float:left;
	padding: 105px 5px 5px 5px;
	
	}
	
.game-icon {
float: left;
width: 237px;
display: inline-block;
text-align: center;
height: auto;
background-color: rgb(63, 21, 72);
bottom: 0;
border: 2px solid rgb(47, 47, 47);
margin: 3px;
border-radius: 10px;
overflow: hidden;

 -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

a .game-icon:hover  {
border: 2px solid rgb(107, 37, 125);
opacity:0.7;
}

.caption {
text-transform: uppercase;
text-shadow: black 1px -3px 2px;
margin-top: 8px;
font-weight: bold;
font-size: 14px;
}

.caption a {
	text-decoration: none;
	}

#game-container {
margin: 0 auto;
display: inline-block;
width:990px;
}
.newGames{
	width:380px;
	height:280px;
	margin:0px 0px 5px 0px;
	background-image: url(../images/2008/new_games.jpg);
	padding: 0;
	float: right;
	line-height: 2px;
	background-repeat: no-repeat;
	}
.newGamesImage{
	padding:40px 0px 0px 0px;
	margin:0;
	height: 210px;
	background: url(/images/flash_backgrounds/newGamesImage.jpg);
}
.newGames p{
	text-align:center;
	font-size:80%;
	padding: 10px 0px 10px 0px;
	margin: 0;
}
	
.homeText{
	background-image:url(../images/2008/bodybkg.jpg);
	background-repeat:repeat-y;
	margin: 0;
	padding: 0;

}
.homeText p{
	padding:0px 20px 0px 20px;
	margin: 0;
	text-align: center;
	line-height:20px;
}

.gamesImages{
	background-image:url(../images/2008/games_images.jpg);
	background-repeat:no-repeat;
	width:590px;
	height:145px;
	float:left;
	margin:40px 0px 0px 0px;
	padding:0;
	}
	
	.promo-terms ol,.promo-p
	{ padding: 10px 20px 10px 20px;
    margin: 0;}

		/* -----------   footer css ----------------
---------------------------------------------------------------------------------*/

.footerHolder{
	clear:both;
	margin:auto;
	}
.footer{
	background-image:url(../images/2008/bodybkg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	width: 1000px;
	margin: auto;
	}
.footer p{
	text-align:center;
	margin:0px 20px 0px 20px;
	padding:0;
	font-size: 85%;
}
.footerStart{
	height:24px;
	background-image:url(../images/2008/footer_start.gif);
	background-position: center;
	background-repeat: no-repeat;
	}
.footerEnd{
	height:10px;
	background-image:url(../images/2008/footer_end.gif);
	background-position: center;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	}	
	
.footer ul{
	list-style:none none outside;
	padding:0;
	margin:0px 0px 15px 0px;
	text-align: center;
	font-size: 90%;
	}
.footer ul li{
	margin:0px 10px 0px 0px;
	display:inline;
	text-decoration:none;
	padding:0;
}
.footerImages ul{
	list-style:none none outside;
	margin:0;
	padding:0 0 0 0;
}
.footerImages ul li{
	margin:0;
	padding:3px;

	}
.footer a{
	text-decoration:none;
	border:none;
	}

	.footerImages {
width: auto !important;
height: auto !important;
}

	
	
	/* -----------   end footer css ----------------
---------------------------------------------------------------------------------*/


.leftContentMain {
	width:700px;
	float:left;
	margin:20px 0px 0px 20px;
	padding:0;
	background-color: #FFFFFF;
	color: #000000;
	font-size:80%;
	display: inline;
}
.headerImage{
	float:right;
	z-index:2;
	clear: both;

}

.bankTable{
	width:658px;
	margin: 0 0 0 20px;
	padding: 0px;
	color: #000000;
	border: solid #4c046e 1px;
	border-collapse:collapse;
	background-color: #CCCCFF;
}
.bankTable tr td{
	margin: 0;
	padding: 5px;
	border: solid #4c046e 1px;
	color: #000000;
	font-size: 80%;
}
.bankTable a{
	color:#000000;
	}
.bankTable a:link {
	color:#000000;
}
.bankTable a:active {
	color:#000000;
}
}

.bankTable a:hover {
	color:#330033
}
.bankTable a:visited {
	color:#330066
}

.leftContentMain  p{
	padding:10px 20px 10px 20px;
	margin:0;
	}
.leftContentMain  p a{
	color: #4C056F;
	}
.leftContentMain  p a:link{
	color: #4C056F;
	}
	.leftContentMain  p a:hover{
	color: #000000;
	}
	.leftContentMain  p a:visited{
	color: #660099;
	}
.leftContentMainImage{
	clear:both;
	float:right;
	padding: 0;
	margin:0 0 0 0;
}
.rightContentMain {
	width:250px;
	float:right;
	margin:20px 10px 0px 0px;
	padding:0;
	background-image:url(../images/2008/sidebar_uk.jpg);
	height: 480px;
	background-repeat: no-repeat;
}
.rightContentMain p{
	margin:0;
	padding:45px 10px 10px 40px;
	line-height: 20px;
	font-size: 90%;
	}
	
.heading{
	width:700px;
	height:40px;
	margin:0;
	padding:0;
	}
.mainText{
	width:680px;
	margin:0px;
	padding:20px;
	background-color: #FFFFFF;
	color: #4C056F;
	}
.mainContentEnd{
	width:700px;
	height:66px;
	background-image:url(../images/2008/mainContentEnd2.jpg);
	background-repeat:no-repeat;
	float: left;
	margin:0px 0px 0px 0px;
	padding:0;
	display:inline;
	clear: both;

	}
.gamesText{
	margin: 0;
	padding: 0 0 0 20px;
	float: left;
	width: 300px;
}
.gamesText p{
	font-size:95%;
	margin:0;
	padding:0;

}
.gamesIcons{
	margin:0;
	padding:0;
	}
.faq{
	color:#000000;
	}
.leftContentMain  ol a{
	color: #4C056F;
	}
.leftContentMain  ol a:link{
	color: #4C056F;
	}
	.leftContentMain  ol a:hover{
	color: #000000;
	}
	.leftContentMain  ol a:visited{
	color: #660099;
	}
	
	.leftContentMain  ul a{
	color: #4C056F;
	}
.leftContentMain  ul a:link{
	color: #4C056F;
	}
	.leftContentMain  ul a:hover{
	color: #000000;
	}
	.leftContentMain  ul a:visited{
	color: #660099;
	}
.nodTable {
	width:550px;
	margin: auto;
	padding: 0px;
	color: #000000;
	border: solid #4c046e 1px;
	border-collapse:collapse;
	background-color: #CCCCFF;
	text-align: center;
}
.nodTable tr td{
	margin: 0;
	padding: 5px;
	border: solid #4c046e 1px;
	color: #000000;
	font-size: 80%;
}
.freeplayImage{
	padding:0 0px 0 10px;
	margin:0px;
	}
	
.gamesText2 {
	margin: 0;
	padding: 0 0 0 20px;
	float: left;
	width: 350px;
}
.gamesText2 p{
	font-size:95%;
	margin:0;
	padding:0;
}
.pwcImage {
	margin: auto;
	padding: 0;
}


/*UK No Support POP*/
.overlay-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    /*background: #000;
    background: rgba(0,0,0,0.9);*/
    z-index: 10001;
}

.overlay-content {
    padding: 1%;
    width: 767px;
    position: relative;
    top: 15%;
    margin: 0 auto; /* add negative left margin for half the width to center the div */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: left;
    color: #fff;
    font-size: 12px;
}

.pop-background{
    background:url('../images/pop-background.png') no-repeat;
    background-size: initial;
    background-position: center;
    height: 500px;
}


.text-background{
	padding: 12px 86px;
/*	margin-top: 129px;
	margin-bottom: 147px;*/
}

.pop-background h1{
    font-size: 25px;
    margin-top:150px;
    color: #f4c014;
}

.pop-background p{
   text-align: center;
   font-size: 14px
   
}

.pop-background .play-now{
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 27px;
}

.pop-background .play-now a{
  color: #FFCC0B;
  text-decoration: none;
  border: 2px solid #fff;
  padding: 10px 20px;
  background: #681e7c;
  border-radius: 5px;
}

/* Ie8 Pops */
/* new style */
  .closebrowser {
    position:relative;
    background: url(/images/iepops/closebutton.jpg);
    top: -46em;
    left: 66em;
    background-repeat: no-repeat;
    height:100%;
    padding:5px;
  }

  #ie7pop {
     position:absolute;
     top:5%;
     left:25%;
     right:25%;
     z-index: 2147483647;
     width:100%;
     max-width:46.688em; /* 747px*/
     margin: 0 auto 1em;
     background: #220a35; /* 200a33;*/
     color:#fdfdfd;
    /* border:2px solid #efefef;*/
     border:2px solid #a10da6;
     padding:1%;
     min-height:38.625em;

   }

   .overlay {
     position:fixed;
     overflow:auto;
     bottom:0px;
     left:0px;
     right:0px;
     top:0px;
     height:auto;
     width:100%;
     z-index:3;
     background: url(/images/iepops/overlay.png);

   }
    
    #ie7pop h3.reg-inline {
      width: 100%;
      margin: 0;
      padding: 0;
      line-height: 1;
      color: #fdfcfd;
      font-family: "Trebuchet MS";
      font-size: 20px;
      font-weight:normal;
      text-transform: uppercase;
      text-rendering: optimizeLegibility !important;
      -webkit-font-smoothing: antialiased !important;
      text-shadow: 0 0 1px rgba(0,0,0,0);
     

    }
     
    #ie7pop h3.reg-inline img {
      width: 50px;
      vertical-align: middle;
    }

    .browsers {
       margin: 0em;
     /*  padding: 7em 0em;  was 0.5em */
       background: #200a33;
      /* border-bottom:1px solid #3d3340;
       border-right: 1px solid #3d3340;*/
   /*   height:33.62em;*/
      border:0px solid green;
      width:100%;
    }

    .iepop-logo img {

       float:left;
      /* margin-top:2%;*/
      
    
    }


    .iepop-logo span {

     position:relative;
     top:1.6em;
     right:1.09em;
     
     
    }

    .browsers > div > a,  .browsers > div > a:active,  .browsers > div > a:hover,  .browsers > div > a:focus,  .browsers > div > a:link {

     text-decoration:none;
     color: #ffffff;
     border:0px solid #fff;
     vertical-align:middle;
     position:relative;
     font-family: "Trebuchet MS";
     font-size: 20px; 
     font-weight:normal; 
 

    }

     .clearer {
      border: 0 none;
      clear:both;
      font-size:0px;
      line-height:0;

    }

    .browsers UL LI {

      display:inline;
      float:none;
      width:45%;
      margin:1% 0;
      text-align:center;

    }

    .browsers UL LI A {
     text-decoration:none;

    }

    .browsers UL LI IMG {

      vertical-align: middle;
     /* width:141px;*/
      padding-right:30px;

    }
    .browsers h3 { margin-top:4.088em; font-family:"Trebuchet MS"; font-size:20px; color:#ffffff; font-weight:normal; }
    .altbottomsection {

    background-color:#4b0049; /*4a0047*/
    height:11em;
    padding-left:2%;
    padding-right:2%;
    padding-bottom:2%;
    padding-top:1.150em;
    margin-top:2.563em;
    /*margin-top:4.938em;*/
    }

    ul {

      border:0px solid red;
      /*float:left;*/

    }
    h3 { text-align:left;  margin:1em;  font-size: 1.69em; }
    .altbottomsection h3 {
  
      margin:0.1em;
    /* margin-top:2%;*/
    }
/*end new styles lynette */
/* end ie8 pops */
/*Fun play */
.overlay-p2p{
    visibility: visible;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    height: auto;
    z-index: 2147483647 !important;
    overflow: hidden;
    background: rgba(0,0,0,0.6)
}
.funplaywrap{    
	height: 100%;
}
	
.funplaywrap iframe{
	display: block;
    height: 100%;
    width: 100%;
    margin: 0 auto;
}